Bug 1295781 - (CVE-2015-8604) CVE-2015-8604 cacti: SQL injection in graps_new.php via cg_g parameter
CVE-2015-8604 cacti: SQL injection in graps_new.php via cg_g parameter
Status: NEW
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20151216,repor...
: Security
Depends On: 1295782
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-05 07:39 EST by Adam Mariš
Modified: 2016-01-05 07:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Mariš 2016-01-05 07:39:30 EST
An SQL injection in graphs_new.php via cg_g parameter was found affecting version 0.8.8f and older. Note that this is different from CVE-2015-8377.

Upstream bug (including reproducer):

http://bugs.cacti.net/view.php?id=2652

CVE assignment:

http://seclists.org/oss-sec/2016/q1/15
Comment 1 Adam Mariš 2016-01-05 07:39:48 EST
Created cacti tracking bugs for this issue:

Affects: epel-all [bug 1295782]

Note You need to log in before you can comment on or make changes to this bug.